[Unit]
Description=GNSS Data Processor
PartOf=gnss.service
After=gnss.service
After=gnss-stream.service

[Service]
ExecStart=/usr/bin/nmea-proc
Restart=always
RestartSec=60s

[Install]
WantedBy=gnss.service
